How to remove libwcat1 from Debian 9 (Stretch)